










/* ============================= */
/* ARTICLE                       */
/* ============================= */


article {
    background-color: white;
    position: sticky;
    top: 100px;

    display: flex;            
    align-items: center;      
}

.busca-article {
    width: 95%;
    margin-bottom: 12px;
}

.busca-article input {
    width: 100%;
    padding: 10px 12px;

    font-size: 14px;
    border-radius: 8px;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-left: 7px;
    margin-right: 10px;

    outline: none;
    font-family: inherit;
    box-sizing: border-box;
}

.busca-article input:focus {
    border-color: #75a5a9;
    box-shadow: 0 0 0 2px rgba(117,165,169,0.25);
}

#buscaProdutos.busca-ativa {
    background-color: #ffe5e5;
    border-color: #ff6b6b;
}
